body {
background: #000000; margin: auto;
color: #778899;
}
 
a {
 color: #ffffff;
 font-weight: 800; }
 
a:visited {
 font-weight: 0;
 color: #0099ff; }
 


.header {
 display: block;
 background: #000000;
  font-size: 1.3em;
 text-align: center;
  }
 
.box {
 
 border-bottom: 1px solid #fff;
 background: #383838 url(http://bemoku.jw.lt/images/Arrow.png) no-repeat center right; color: #fff; padding: 5px; margin: 0px; text-align: left; }

.footer {
display: block;
 background: #383838; padding:2px; margin:3px;
 color: #boc4de;
 font-size: 0.8em;
 text-align: center; border-bottom: 2px solid #abcdef;
  }
 
.ad { background: #383838; border-bottom: 1px solid #585858; padding: 6px; margin: 3px; display: block; text-align: center; }
.menu { background: #000; border: 3px double #383838; padding: 2px; margin: 3px; display: block; text-align: left; color: #ffff00; }
.judul { background: #006666 url(http://bemoku.jw.lt/body.png) repeat-x top; border: 1px solid #006666; padding: 3px; margin: 3px; display: block; text-align: center; }
.ijo { background: #336600 url(http://bemoku.jw.lt/images/Kolorijo.png) repeat-x; border: 1px solid #336600; padding: 8px; margin: 3px; display: block; text-align: left; color: #fff; }
.row { background: #383838 url(http://bemoku.jw.lt/images/Arrow.png) no-repeat center right; border-bottom: 1px solid #585858; padding: 8px; margin: 3px; display: block; text-align: left; color: #fff; }
.site { background: #282828 url(http://bemoku.jw.lt/images/Arrow.png) no-repeat center right; border-bottom: 1px solid #585858; padding: 8px; margin: 3px; display: block; text-align: left; color: #fff; }
.menu a, .submenu a { color: #00bfff; }
.bos { background: #585858 url(http://bemoku.jw.lt/images/newbrand.png) no-repeat center right; border-bottom: 1px solid #585858; padding: 8px; margin: 3px; display: block; text-align: left; font-size: 1.2em; color: #fff; }
.bg { background: url(http://bemoku.jw.lt/images/bbb.jpg) repeat; border-bottom: 1px solid #585858; padding: 8px; margin: 3px; display: block; text-align: left; font-size: 1.2em; color: #fff; }